LSCHP(8)

NAME
lschp - list information about available channel-paths.

SYNOPSIS
lschp [-h|--help] [-v|--version] [ CHPID ]

DESCRIPTION
The lschp command lists status and type information about available channel-paths. A CHPID argument can be specified to return the information for the respective channel-path identifier only. Channel-path identifiers are specified in hexadecimal notation either simply as the CHPID-number (e.g. e0) or in the form
    <cssid>.<id>
where <cssid> is the channel-subsystem identifier and <id> is the CHPID-number (e.g. 0.7e). Column description: CHPID
    Channel-path identifier.
Vary
    Logical channel-path state:
    0 = channel-path is not used for I/O
    1 = channel-path is used for I/O
Cfg.
    Channel-path configure state:
    0 = stand-by
    1 = configured
    2 = reserved
    3 = not recognized
Type
    Channel-path type identifier.
Cmg
    Channel measurement group identifier.
Shared
    Indicates whether a channel-path is shared between LPARs:
    0 = channel-path is not shared
    1 = channel-path is shared
PCHID
    Physical channel-ID unless the 4-digit hexadecimal value is enclosed in parenthesis. If the value is enclosed in parenthesis, no physical channel-ID is associated with the CHPID, and the value is an internal channel-ID. For example, 0501 specifies a PCHID whereas (0502) specifies an internal channel-ID.
A column value of '-' indicates that a facility associated with the respective channel-path attribute is not available.

OPTIONS
-h
--help
    Print a short help text, then exit.
-v
--version
    Print version number, then exit.

SEE ALSO
chchp(8) More information on the Channel-path type identifier can be found at
https://www.ibm.com/docs/en/zos/3.1.0?topic=iee196i-iee174i-form-2-37